<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_會計月報_平衡表>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110103</會計科目編號>
        <會計科目名稱>專戶存款</會計科目名稱>
        <金額>81071854</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110104</會計科目編號>
        <會計科目名稱>零用金</會計科目名稱>
        <金額>800000</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110398</會計科目編號>
        <會計科目名稱>其他應收款</會計科目名稱>
        <金額>415130</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110901</會計科目編號>
        <會計科目名稱>預付款</會計科目名稱>
        <金額>3509780</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140101</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>4596333949</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140401</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>1639719725</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140402</會計科目編號>
        <會計科目名稱>累計折舊─房屋建築及設備</會計科目名稱>
        <金額>-631127072</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140501</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>837274777</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140502</會計科目編號>
        <會計科目名稱>累計折舊─機械及設備</會計科目名稱>
        <金額>-738376670</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140601</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>539840279</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140602</會計科目編號>
        <會計科目名稱>累計折舊─交通及運輸設備</會計科目名稱>
        <金額>-384841882</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140701</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>377135086</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140702</會計科目編號>
        <會計科目名稱>累計折舊─雜項設備</會計科目名稱>
        <金額>-330345400</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>160102</會計科目編號>
        <會計科目名稱>電腦軟體</會計科目名稱>
        <金額>118771242</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>160104</會計科目編號>
        <會計科目名稱>發展中之無形資產</會計科目名稱>
        <金額>950000</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1903</會計科目編號>
        <會計科目名稱>保證品</會計科目名稱>
        <金額>26315000</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210302</會計科目編號>
        <會計科目名稱>應付代收款</會計科目名稱>
        <金額>7125037</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>280301</會計科目編號>
        <會計科目名稱>存入保證金</會計科目名稱>
        <金額>45014308</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>280401</會計科目編號>
        <會計科目名稱>應付保管款</會計科目名稱>
        <金額>28932509</金額>
    </CGBA0401C_會計月報_平衡表_row>
    <CGBA0401C_會計月報_平衡表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <金額>6030058944</金額>
    </CGBA0401C_會計月報_平衡表_row>
</CGBA0401C_會計月報_平衡表>
